.actions{

}
.action{
	border-radius: .25em;
}
.action * {
	font-size: 1rem;
	font-weight: 500;
}
.action a{
	color: #212529;
	display: block;
}
.action .inner{
	display: flex;
	gap: 30px;
}
.action .left{
}
.action .left a{

}
.action .left a img{
	max-width: 263px;
	max-height: 187px;
	height: 187px;
}
.action .right{
	width: 100%;
}
.action .right a{

}
.action .right .title{
	font-weight: bold;
}
.action .right .period{
	color: #6c757d;
	font-size: .9rem;
}
.action .right .footer{
	display: flex;
	justify-content: space-between;
	width: 100%;
	gap: 10px;
}
.action .right .footer.mobile{
	display: none;
}
.action .right .footer .products{
	display: flex;
	justify-content: start;
	gap: 20px;
	align-items: end;
}
.action .right .footer a{

}
.action .right .footer .all{
	display: flex;
	width: 124px;
	height: 124px;
	padding: 19px;
	border-radius: 12px;
	background-color: #f7f7f7;
	color: #4e4e4e;
	text-align: center;
	align-content: center;
	align-self: flex-end;
	flex-wrap: wrap;
	white-space: normal;
	min-width: 124px;
}

.action .right .footer .products .product{

}
.action .right .footer .products .product a{
	text-align: center;
	font-size: .8rem;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.action .right .footer .products .product a img{
	max-width: 80px;
	max-height: 80px;
}

@media (max-width: 1200px){
	.action .inner{
		gap: 15px;
	}
	.action .right .footer .products{
		gap: 10px;
	}
	.action .left a img {
		max-width: 210px;
		max-height: 150px;
		height: 150px;
	}
	.action .right .footer .all{
		width: 100px;
		height: 100px;
		min-width: 100px;
		padding: 8px;
	}
}
@media (max-width: 992px){
	.action .inner{
		display: flex;
		height: 100%;
		flex-direction: column;
		align-items: flex-end;
		justify-content: space-between;
	}
	.action .left a{
		text-align: center;
	}
	.actions{
		gap: 8px;
		padding: 7.5px;
	}
	.action.col-md-6{
		max-width: calc(50% - 4px);
		margin-bottom: 0 !important;
	}
	.action .left {
		width: 100%;
	}
	.action .right .period{
		font-size: .8rem;
	}
	.action .right .footer:not(.mobile){
		display: none;
	}
	.action .right .footer.mobile{
		display: block;
		margin-top: auto;
	}
	.action .right .footer.mobile .product{
		display: flex;
		gap: 10px;
	}
	.action .footer.mobile .left{
		width: auto;
	}
	.action .footer.mobile .left a img {
		max-width: 80px;
		max-height: 80px;
		height: auto;
	}
	.action .right {
		height: 100%;
		display: flex;
		flex-direction: column;
	}
	.action .footer.mobile .right{
		display: block;
	}
	.action .right .footer.mobile a{
		font-size: .8rem;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
	}
	.action .right .footer.mobile .all{
		width: auto;
		height: auto;
		text-align: left;
		font-size: .9rem;
		color: #007c2b;
		background: none;
		margin-top: 5px;
		padding: 0;
		white-space: nowrap;
	}
}

@media (max-width: 500px){
	.action .footer.mobile .left a img{
		max-width: 65px;
		max-height: 65px;
	}
	.action .right .footer.mobile .all{
		font-size: 11px;
	}
	.action.col-md-6{
		padding: .6rem !important;
	}
}